@CHARSET "ISO-8859-1";

@import url("../../../private/_lib/css/core/content-viewport.css");

body {
	color:#282828;
}

.contentViewport p {
	margin:0.5em 0em 1.3em 0em;
	font-size:1.0em;
	line-height:1.6em;
	color:#282828;
}

.contentViewport{
	width:620px;
}

body.contentViewport {width:auto!important;}

.contentViewport a {color:#0175a9; text-decoration:underline;}

.contentViewport a:hover {color:#35c0ff; text-decoration:underline;}

.contentViewport h1:first-child, table:first-child, div:first-child {margin-top:0em;}

.contentViewport h1{
	color:#002a5f;
	font-size:2.3em;
	font-weight: normal;
	line-height:1.2em;
	margin:0px;
	padding:0px 0px 8px 0px;
}

.contentViewport h2{
	color:#282828;
	font-size:1.7em;
	font-weight: bold;
	line-height:1.3em;
	margin:0px;
	padding:2px 0px 0px 0px;
}

.contentViewport h3{
	color:#282828;
	font-size:1.4em;
	font-weight: bold;
	line-height:1.2em;
	margin:0px;
	padding:2px 0px 0px 0px;
}

.contentViewport h3 a{
	color:#01a7bf;
	text-decoration:none;
	font-weight: bold;
}
.contentViewport h3 a:hover{
	color:#01a7bf;
	font-weight: bold;
	text-decoration:underline;
}

.contentViewport h4{
	color:#282828;
	font-size:1.35em;
	font-weight: bold;
	line-height:1.3em;
	margin:0px;
	padding:2px 0px 0px 0px;
	font-style: normal;
}

/*----------Bullet Styles---------------*/
.contentViewport ul{
	padding:0px 0px 10px 0px;
	margin:0px;
	
}
.contentViewport ul ul{
	padding:0px 0px 0px 0px;
	margin:0px;
	
}
.contentViewport ul li{
	background-image:url(../../../_img/bullet.gif);
	background-repeat:no-repeat;
	background-position:15px 7px;
	list-style-type:none;
	padding:1px 0px 1px 30px;
	margin:0px;
}
.contentViewport ul li li{
	background-image:url(../../../_img/bullet.gif);
	background-repeat:no-repeat;
	background-position:15px 7px;
	list-style-type:none;
	padding:1px 0px 1px 30px;
	margin:0px;
}

/*------------Image styles----------------*/



.contentViewport img.borderedImage{
	margin:0px 0px 10px 0px;
	border:1px solid #edf7f9;
	background-color: #FFF;
	padding:4px;
}

.contentViewport img.no_borderedImage{
	float:left;
	margin:0px 0px 10px 0px;
	border:0px;
}

.contentViewport img.leftAligned {
	float:left;
	margin:3px 20px 10px 0px;
	border:1px solid #edf7f9;
	background-color: #FFF;
	padding:4px;
}
.contentViewport img.rightAligned{
	float:right;
	margin:3px 0px 10px 20px;
	border:1px solid #edf7f9;
	background-color: #FFF;
	padding:4px;
}

.contentViewport img.leftAligned_noborder{
	float:left;
	margin:3px 20px 10px 0px;
	border:0px;
}

.contentViewport img.rightAligned_noborder{
	float:right;
	margin:3px 0px 10px 20px;
	border:0px;
}

/*----------MISC Styles---------------*/

.contentViewport .inlineTextHighlight01 {
	line-height:1.3em;
	font-size:1.3em;
	color:#c73b3d;
	margin-bottom:0px;
	padding-bottom:8px;
}

.contentViewport div.hr_01{
	margin:10px 0px 14px 0px;
	height:21px;
	background-image: url(../../../_img/hr_01.gif);
	background-repeat: no-repeat;
}

.contentViewport div.hr_02{
	margin:10px 0px 12px 0px;
	height:10px;
	background-image: url(../../../_img/dotted_line.gif);
	background-repeat: repeat-x;
	background-position: center;
}

/*Tables*/

.contentViewport table.tablestyle {
	width:100%;
	border-collapse:collapse;
	margin:10px 0px 15px 0px;
	border:none;
}
  
.contentViewport .tablestyle td, tablestyle th {
	border-collapse:collapse;
	margin:0px;
	padding:6px 6px 6px 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
  
.contentViewport .tablestyle td p, .contentViewport .tablestyle th p {
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	font-family:  Arial, Helvetica, sans-serif;
	border-width: 0px;
	border:none;
}

.contentViewport tr.mod , td.mod {color:#616161;}

.contentViewport tr.header td, .contentViewport tr.header th {
	border-collapse:collapse;
	background-color:#f7f2dd;
	color:#443c1d;
	padding:5px 5px 5px 18px;
	font-size: 14px;
}

.contentViewport tr.header td p, .contentViewport tr.header th p{
	padding:0px;
	color:#443c1d;
}

.contentViewport .table_noborder {
	 border: 0px;
	 border-collapse:collapse;
	 padding:0px;
	 margin:0px;
	 background-color:#FFF;
}

.contentViewport .table_noborder th, td {
	border: 0px;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
 	background-color:#FFF;
}

.contentViewport .redText{
	color:#F00;
	font-weight:bold;
}	

/*----- highlightBox -----*/

.contentViewport .highlightBoxWrapper {
	margin: 0 0 1.5em 0;
	width: 620px;	
}
.contentViewport .highlightBoxWrapper .cappingTop {
	background: #f1f5f6 url(../../../_img/download_head.gif) top left no-repeat;
	height: 3px;
	overflow: hidden;
}
.contentViewport .highlightBoxWrapper .cappingBottom {
	background: #e9fbff url(../../../_img/download_footer.gif) top left no-repeat;
	height: 3px;
	overflow: hidden;
}
.contentViewport .highlightBoxWrapper .highlightBox,
.contentViewport .highlightBoxWrapper .downloadBox {
	border-left: 1px #c3e4ec solid;
	border-right: 1px #c3e4ec solid;
	background: #f1f5f6;
}
.contentViewport .highlightBox {
	padding: 10px 20px 0 15px;
	font-weight: bold;
	height: 10px;
}
.contentViewport .downloadBox {
	padding: 10px 10px 10px 15px;
	color: #05a8c0;
	font-weight: normal;
	height: 18px;
	
}
.contentViewport .highlightBoxWrapper > .highlightBox {
	height: auto;
	min-height: 10px;
}
.contentViewport .highlightBoxWrapper > .downloadBox {
	height: auto;
	min-height: 18px;
	
	
}

.contentViewport .highlightBoxWrapper p  {
	margin: 0;
	color: #05a8c0;
	padding: 0 0 0px 13px;
	background-image: url(../../../_img/download_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;

}

.contentViewport .highlightBoxWrapper .downloadBox a {
	color: #05a8c0;
	text-decoration:none;
}

.contentViewport .highlightBoxWrapper .downloadBox a:hover {
	color: #0176a9;
	text-decoration:underline;
}

/*----- Quote Box -----*/

div.quotebox_wrapper{
	position:relative;
	width:620px;
}

div.quotebox_swirl{
	position:relative;
	width:620px;
	background-image: url(../../../_img/quote_swirl.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}

div.quotebox {
	position:relative;
	width:520px;
	padding:10px 50px 0px 50px;
	background-image: url(../../../_img/quote_top.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	color:#008ccc;
	font-size: 16px;
	font-style: italic;
}

div.quotebox p{
	color:#008ccc;
	font-size: 16px;
	font-style: italic;
	margin:0px;
	padding:0px;
}

div.quotebox_author{
	position:relative;
	width:520px;
	height:42px;
	overflow:hidden;
	padding:10px 50px 0px 50px;
	margin:0px 0px 20px 0px;
	background-image: url(../../../_img/quote_bot.gif);
	background-repeat: no-repeat;
	background-position: right 19px;
	color:#868686;
	font-size: 11px;
	font-style: italic;
	text-align: right;
}

div.quotebox_author p{
	color:#868686;
	font-size: 11px;
	font-style: italic;
	margin:0px;
	padding:0px;
}

div.quotebox2 {
	position:relative;
	width:520px;
	padding:2px 50px 0px 50px;
	background-image: url(../../../_img/quote_top.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	color:#008ccc;
	font-size: 16px;
	font-style: italic;
}

div.quotebox2 p{
	color:#008ccc;
	font-size: 14px;
	font-style: italic;
	margin:0px;
	padding:0px;
}

div.quotebox_author2{
	margin-bottom:5px!important;
}